package com.palmnest.application.dto;

import java.io.Serializable;
/**
 * 员工入驻宿舍导入信息dto类
 * 用于导入员工入驻信息时获取excel中的数据
 * @author longmeizhen
 */
public class DormImportDto implements Serializable{
	
    /**
	 * 
	 */
	private static final long serialVersionUID = -6093758255602511297L;
	private String type;//更新类型（1新增2删除3修改）
	private String build;//楼宇
	private String floor;//楼层
	private String room;//房间号
	private String apartment;//公寓
	private String bedNo;//床号
	private String userName;//用户名称
	private String sex;//性别
	private String workNo;//工号
	private String IDcard;//身份证
	private String mobile;//电话号码
	public String getType() {
		return type;
	}
	public void setType(String type) {
		this.type = type;
	}
	public String getBuild() {
		return build;
	}
	public void setBuild(String build) {
		this.build = build;
	}
	public String getFloor() {
		return floor;
	}
	public void setFloor(String floor) {
		this.floor = floor;
	}
	public String getRoom() {
		return room;
	}
	public void setRoom(String room) {
		this.room = room;
	}
	public String getApartment() {
		return apartment;
	}
	public void setApartment(String apartment) {
		this.apartment = apartment;
	}
	public String getBedNo() {
		return bedNo;
	}
	public void setBedNo(String bedNo) {
		this.bedNo = bedNo;
	}
	public String getUserName() {
		return userName;
	}
	public void setUserName(String userName) {
		this.userName = userName;
	}
	public String getSex() {
		return sex;
	}
	public void setSex(String sex) {
		this.sex = sex;
	}
	public String getWorkNo() {
		return workNo;
	}
	public void setWorkNo(String workNo) {
		this.workNo = workNo;
	}
	public String getIDcard() {
		return IDcard;
	}
	public void setIDcard(String iDcard) {
		IDcard = iDcard;
	}
	public String getMobile() {
		return mobile;
	}
	public void setMobile(String mobile) {
		this.mobile = mobile;
	}
	
	
}
